@charset "UTF-8";

body {
	margin: 0;
	padding: 0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック', sans-serif;
	-webkit-text-size-adjust: 100%;/*iphoneの文字サイズハック*/
	background: url(../cots/img/cotswolds.jpg) top center no-repeat #113829;
}


/*wrapper
-----------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	padding:780px 0 0 0;
	width:1000px;
	text-align: center;
	position:relative;
}

#btn-blog{
	width:89px;
	margin:0 auto;
}

p#copy{
	font-size:11px;
	color:#fff;
	width:200px;
	line-height:40px;
	text-align:center;
	margin:0 auto;
	padding:295px 0 0 0;
}


